gnomeprint.ui.FontDialog
Prev | The Gnomeprintui Class Reference | Next

## gnomeprint.ui.FontDialog

gnomeprint.ui.FontDialog — FontDialog object for GnomePrintui

## Synopsis

    class gnomeprint.ui.FontDialog(gtk.Dialog):
        gnomeprint.ui.FontDialog(title)
        def get_fontsel()
        def get_preview()

## Ancestry

    +-- gobject.GObject
      +-- gtk.Object
        +-- gtk.Widget
          +-- gtk.Container
            +-- gtk.Bin
              +-- gtk.Window
                +-- gtk.Dialog
                  +-- gnomeprint.ui.FontDialog

## Description

## Constructor

        gnomeprint.ui.FontDialog(title)

`title` : | title of the window.
Returns : | a new `gnomeprint.ui.FontDialog`.

Creates a new `gnomeprint.ui.FontDialog` object.

## Methods

### gnomeprint.ui.FontDialog.get_fontsel

        def get_fontsel()

Returns : |

The `get_fontsel`() method

### gnomeprint.ui.FontDialog.get_preview

        def get_preview()

Returns : |

The `get_preview`() method

Prev | Up | Next
gnomeprint.ui.Dialog | Home | gnomeprint.ui.FontSelection